netcdf_nf_interfaces::nf__open Interface Reference

## Public Member Functions

integer function | nf__open (path, mode, chunksizehintp, ncid)

## Detailed Description

Definition at line 129 of file module_netcdf_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf__open()

integer function netcdf_nf_interfaces::nf__open::nf__open | ( | character(len=*), intent(in) | path,
|  | integer, intent(in) | mode,
|  | integer, intent(in) | chunksizehintp,
|  | integer, intent(inout) | ncid
| ) |  |

Definition at line 130 of file module_netcdf_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf_nf_interfaces.F90

Return to the Main Unidata NetCDF page.